-- 基础信息
base_info = {
	group_id = 133310624
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 624001, monster_id = 24030101, pos = { x = -2957.513, y = 249.695, z = 5180.997 }, rot = { x = 0.000, y = 238.551, z = 0.000 }, level = 32, drop_tag = "遗迹龙兽", pose_id = 102, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 624002, gadget_id = 70710078, pos = { x = -2964.978, y = 250.269, z = 5180.354 }, rot = { x = 355.508, y = 231.718, z = 0.369 }, level = 32, area_id = 27 },
	{ config_id = 624003, gadget_id = 70710078, pos = { x = -2958.223, y = 249.934, z = 5173.228 }, rot = { x = 0.450, y = 177.886, z = 4.732 }, level = 32, area_id = 27 },
	{ config_id = 624004, gadget_id = 70710246, pos = { x = -2964.912, y = 250.412, z = 5181.284 }, rot = { x = 25.773, y = 41.231, z = 355.541 }, level = 32, area_id = 27 },
	{ config_id = 624005, gadget_id = 70710246, pos = { x = -2957.268, y = 249.849, z = 5173.899 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 624006, gadget_id = 70710247, pos = { x = -2962.792, y = 250.259, z = 5177.033 }, rot = { x = 20.619, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 624007, gadget_id = 70710078, pos = { x = -2962.433, y = 250.235, z = 5175.639 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 624008, gadget_id = 70300084, pos = { x = -2965.915, y = 248.984, z = 5164.032 }, rot = { x = 0.173, y = 61.774, z = 330.830 }, level = 32, area_id = 27 },
	{ config_id = 624009, gadget_id = 70300086, pos = { x = -2970.485, y = 248.907, z = 5188.512 }, rot = { x = 315.098, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 624010, gadget_id = 70220013, pos = { x = -2973.877, y = 250.055, z = 5178.661 }, rot = { x = 333.830, y = 342.208, z = 347.630 }, level = 32, area_id = 27 },
	{ config_id = 624011, gadget_id = 70300084, pos = { x = -2960.087, y = 248.354, z = 5191.543 }, rot = { x = 341.501, y = 319.204, z = 56.690 }, level = 32, area_id = 27 },
	{ config_id = 624012, gadget_id = 70300086, pos = { x = -2946.586, y = 247.474, z = 5179.414 }, rot = { x = 25.614, y = 0.000, z = 326.081 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 624001 },
		gadgets = { 624002, 624003, 624004, 624005, 624006, 624007, 624008, 624009, 624010, 624011, 624012 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
